seems to be fixed now!

thanks

Am 18.10.2016 um 10:08 schrieb J. Echter:
Hi,

i have the following issue:

pfSense dashboard tells me that it cannot check for updates, also i
cannot retrieve list of available / installed packages.

If i switch from stable release in the updater settings the 2.3.3-x
release is shown and my packages are shown too.

pkg update -f in the shell gives the following:

Updating pfSense-core repository catalogue...
pkg: https://pkg.pfsense.org/pfSense_v2_3_2_amd64-core/meta.txz:
Internal Server Error
repository pfSense-core has no meta file, using default settings
pkg: https://pkg.pfsense.org/pfSense_v2_3_2_amd64-core/packagesite.txz:
Internal Server Error
Unable to update repository pfSense-core
Updating pfSense repository catalogue...
pkg:
https://pkg.pfsense.org/pfSense_v2_3_2_amd64-pfSense_v2_3_2/meta.txz:
Internal Server Error
repository pfSense has no meta file, using default settings
pkg:
https://pkg.pfsense.org/pfSense_v2_3_2_amd64-pfSense_v2_3_2/packagesite.txz:
Internal Server Error
Unable to update repository pfSense

Seems its a server error on pfSense update server side.

Thanks

Juergen
_______________________________________________
pfSense mailing list
https://lists.pfsense.org/mailman/listinfo/list
Support the project with Gold! https://pfsense.org/gold

_______________________________________________
pfSense mailing list
https://lists.pfsense.org/mailman/listinfo/list
Support the project with Gold! https://pfsense.org/gold

Reply via email to